Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Mike Chapman)
Date: Mon, 23 Jan 1995 03:53:31 GMT
Newsgroups: news.misc

In article <[email-masked]>,
Kevin Atkinson  <[email-masked]> wrote:
>The Bible of Usenet was originally called "USENET Bible."
>Some one then e-mailed me saying the name was confusing; he
>thought it meant USENET's *Holy* Bible.  I agreed with him
>and I changed the name to "Bible of Usenet."   Which is
>clearer, or so I thought.   I then latter got some e-mail
>from else saying that name is confusing and I should
>consider "Usenet Codex" or "Codex of Usenet".  I didn't like
>these names because it is not that common of a word.  I
>wanted a clear and "exciting" name.  I have considered
>"Usenet Collection", but that name is two weak.

I can't quite understand the problem with "USENET Bible" myself.

>Handbook", and. "Usenet Primer".

I really don't think it matters, but the Bible seemed more
appropriate.  Change it back to Usenet Bible.

>Please replay by *posting* so that others can see what you
>think.  Any e-mail you send me would probably wind up
>getting posted so that I can see what others think of the
>idea.
>
>PS: Lets keep this conversation civil; NO Flames or name-
>calling.
-- 
    Citizen Chapman - Intellectual, Militiaman, Hacker, Leader of Men
[email-masked]	I am solely responsible for the content of
[email-masked]		this message, and in no way represent any 	
Live free or die!		organization unless otherwise indicated.